Subject: RE: [Speechsc] Reminder: please register any objections to sendingdraft-ietf-speechsc-reqts-01.txt to IESG by end of today

From: "Daniel Burnett" <[email-masked]>
Date: Fri, 11 Oct 2002 14:00:15 -0700

Dave,

The requirements look good.  I have a few minor typo comments:

o I believe that you can remove the question marks from the ?...? wherever they occur because we've agreed to the text inside.
o I think the last sentence of 8.4 was left over from copying and should be removed.  You should check it.
o Section 12, reference 3:  remove the "5" after "Working Draft".

-- dan

-----Original Message-----
From: David R. Oran [mailto:[email-masked]]
Sent: Friday, October 11, 2002 4:49 AM
To: [email-masked]
Subject: [Speechsc] Reminder: please register any objections to
sendingdraft-ietf-speechsc-reqts-01.txt to IESG by end of today

Folks, a gentle reminder that today is the last day for our "mini WGLC 
repeat" on draft-ietf-speechsc-reqts-01.txt.

If you have objections to any of the requirements, now is the time to voice 
them.

So far, we have a comment from Scott Bradner to reword the requirements 
which mention servers to be clear that the requirements are on the 
framework/protocol and not the servers themselves. Some example changes 
have been posted and it appears nobody has a problem with such changes.

If no objections are forthcoming, I will update the document over the 
weekend and send it to the IESG for processing toward Informational RFC.

Dave.

------------------------
David R. Oran
Cisco Systems
7 Ladyslipper Lane
Acton, MA 01720
Office: +1 978 264 2048
VoIP: +1 408 571 4576
Email: [email-masked]
_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc
_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc